onslaught wiiware (pal)

Discussion in 'Wii - Hacking' started by WhiteWingedKnigh, Feb 15, 2009.

  1. WhiteWingedKnigh
    OP

    WhiteWingedKnigh GBAtemp Regular

    Member
    1
    Nov 21, 2008
    United States
    Ummm.....
    I'm about to download the wiiware game onslaught, the wiiware game is PAL, I have a US wii, would i have to find a region free version or would installing the pal version brick my wii?

    If so, then what program do i use to change its region?
     
  2. WhiteWingedKnigh
    OP

    WhiteWingedKnigh GBAtemp Regular

    Member
    1
    Nov 21, 2008
    United States
    Ummm.....
    can anyone answer?
     
  3. malacai

    malacai Advanced Member

    Newcomer
    1
    Oct 28, 2007
    im no master, but some NTSC vc/wiiware works on my pal system (preloader whit region free channels).. and i use freethewads.. i never had any brick.. if the game not works i just got a black screen when i start the game....
     
  4. WhiteWingedKnigh
    OP

    WhiteWingedKnigh GBAtemp Regular

    Member
    1
    Nov 21, 2008
    United States
    Ummm.....
    you need IOS55 for the game to work
     
  5. SwitchNOW

    SwitchNOW GBAtemp Fan

    Member
    3
    Feb 11, 2009
    Italy
    confirm;)
     
  6. WhiteWingedKnigh
    OP

    WhiteWingedKnigh GBAtemp Regular

    Member
    1
    Nov 21, 2008
    United States
    Ummm.....
    Did u get teh game to work tho? It doesn't work for me.
     
  7. JimmyBobAlex

    JimmyBobAlex GBAtemp Regular

    Member
    3
    Nov 5, 2002
    United States
    I patched it to run IOS35 as I don't have 55 installed and got it to run, but it has the horrible flickering that some PAL games(like Bomberman Blast) have when run on NTSC-U. It's not really playable.

    This was just a quick attempt, maybe brute forcing all the video modes to NTSC might work but I kind of doubt it.
     
  8. Lubbo

    Lubbo GBAtemp Veteran Resurgence

    Member
    2
    Oct 16, 2008
    Australia
    Melbourne
    yes you need IOS55 to run this game
     
  9. jservs7

    jservs7 GBAtemp Advanced Fan

    Member
    2
    May 14, 2008
    Even with IOS55, for now, it won't run on a NTSC-U system. I also tried with Region Free Channels activated in Preloader.
     
  1. This site uses cookies to help personalise content, tailor your experience and to keep you logged in if you register.
    By continuing to use this site, you are consenting to our use of cookies.
    Dismiss Notice